[mythtv-users] potential grabber failure message

Michael T. Dean mtdean at thirdcontact.com
Thu Aug 30 18:42:46 UTC 2007

On 08/30/2007 12:56 PM, Chad Voelker wrote:
> I think that I'm having a problem with my new MythTV 0.20.2
> I'm running Ubuntu 6.06, so I couldn't run apt-get, I did some
> searching and determined that my only option was building. I grabbed
> the tarball

Really, you /should/ be using the 0.20-fixes branch from SVN (
http://svn.mythtv.org/trac/ under, " If you'd like to get the stable
0.20 branch, do this instead:" ).  There are a couple of SD issues fixed
in there (unrelated to the question you have, but nice to have, anyway).

> here
> http://www.mythtv.org/modules.php?name=Downloads&d_op=viewdownload&cid=1
> <http://www.mythtv.org/modules.php?name=Downloads&d_op=viewdownload&cid=1>
> and followed the documentation.
> I look at the status and I see the following: mythfilldatabase ran,
> but did not insert any new data into the Guide for 1 of 1 sources.
> This can indicate a potential grabber failure.

Only because your data was as up-to-date as the TMS data when you ran
mfdb.  Tomorrow (when TMS has more data) that will go away.


More information about the mythtv-users mailing list